Bug 741091 - [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc15: _int_free: Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc15: _int_free: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: avant-window-navigator
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:19023185ed12ccf7d77839273a1...
: 729186 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 09:40 UTC by kszmigielski
Modified: 2012-08-07 19:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:06:55 UTC


Attachments (Terms of Use)
File: backtrace (41.74 KB, text/plain)
2011-09-25 09:40 UTC, kszmigielski
no flags Details

Description kszmigielski 2011-09-25 09:40:27 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        awn-applet -p /usr/share/avant-window-navigator/applets/sysmon.desktop -u 1316778074 -w 44040242 -i 1
comment:        drop down a window
component:      avant-window-navigator
crash_function: _int_free
executable:     /usr/bin/awn-applet
kernel:         2.6.40.4-5.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        avant-window-navigator-0.4.1-0.4.bzr830.fc15
reason:         Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
time:           Sun Sep 25 09:29:39 2011
uid:            500
username:       Fianna

backtrace:      Text file, 42741 bytes

build_ids:
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:2dc4e4ea515eca25191148452fac07de08443eb8
:84fc3188080c216d5ae5822aa1681bf4fce67b0c
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f3c690c2f885d8be9199b0b65750f06f55fbdf77
:26b4978fd02359119730ed81d827fa2eef62d921
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:011b51795bfbec196db4148696faca519ce01aa1
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:8b7f7a6a4789fcba0d2c09c28c9e040f3c37fb77
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f87ea21308989c674f40d270f35514bbed96401
:b8af720973644fdc106afb6eaf8ac034ebb81061
:705f7491a7bd0e4e06c320234d0d4ef482d55b64
:faa7d1aa2453563742559f4009178608cd7bba04
:5d86d516501190bd56650ce243e9518a192cc4d6
:ce91d2d815ace4a3d5a96c84a6aaf7694f569dac
:49cf2327b1048081857bee3b4eacae80a11c88a4
:177452c458dbd4322d2fb524e0ede4fec9020580
:94c3da1e3566c757f6b87166fb7416db2dff479f
:837e1ca00132cf34660139487cceaddde3d607c5
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:d98134bfde28c82ef0122816e1f703103ed61a10
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:02aae346e84067724562caef6b7a0c356e61a99a
:92a9033bbedc303317346dc414914fec5643bd7b
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:377b3c14360dbef336476c19aec4e13bb6ab82f0
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1c6f30f08e5f4d5d60f6ce46ddbb92cc62aaf6f9
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:fb1ed12562a67a061420bf6fa6361f826b98b74d
:25c5e67291f34713a82cdf92147adec423771905
:b7c31d15650de014f17f83051b48b19b4e06bb5b
:4d06d63b678dc8feccda2db88dee9db91ad4b4db
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:aa8869d16dd81594c6f280e686790bd746235a3c
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:c6ddb053562e55f626e05c922bf6dd50058b9838
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:5a4b4eca5a07087498a211616ade557aa901d893
:61e8b34527c91ad3ba941ad0320b0a85286080e2
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:43d6e19d8414e4394ab5a2024a0f627d70561040
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1316626076
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1316626079
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1316627008
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1316626431
:/usr/lib/awn/applets/sysmon/sysmon.so awn-extras-applets-0.4.2-0.1.bzr1523.fc15.i686 (Fedora Project) 1316777105
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1316626113
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1316623585
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316623455
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1316626113
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1316623449
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1316623594
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1316623459
:/usr/lib/gtk-2.0/modules/libgail.so gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1316626113
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1316626069
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1316623897
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1316626076
:/usr/lib/libawn.so.1.0.1 avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1316777092
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1316623455
:/usr/lib/libdesktop-agnostic-vfs.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/libdesktop-agnostic-fdo.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1316626113
:/usr/bin/awn-applet avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1316777092
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1316623449
:/usr/lib/libdesktop-agnostic-ui.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1316623452
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1316623455
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1316623445
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1316626076
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1316623502
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1316623445
:/usr/share/locale/pl/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1316626113
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1316623444
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1316623426
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316623453
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1316623669
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1316623801
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1316626092
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1316623454
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1316623801
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1316626069
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1316623568
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1316623901
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316623454
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1316626081
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1316626107
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1316623453
:/usr/lib/libdesktop-agnostic.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1316623437
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1316626096
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1316626076
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1316623801
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1316626431
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1316623897
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1316626151
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1316626076
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1316623455
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1316626049
:/usr/lib/libdesktop-agnostic-cfg.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/usr/lib/desktop-agnostic/modules/libda-fdo-glib.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/usr/lib/desktop-agnostic/modules/libda-vfs-gio.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1316777074
:/usr/share/locale/pl/LC_MESSAGES/awn-extras.mo awn-extras-applets-0.4.2-0.1.bzr1523.fc15.i686 (Fedora Project) 1316777105
:/usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1316623425
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1316623465
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1316626050
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1316623455
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1316623636
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1316623456
:/usr/lib/gconv/ISO8859-2.so glibc-2.14-5.i686 (Fedora Project) 1316626053
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1316626076
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1316623425
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316623455
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316623441
:/usr/lib/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1316627047
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1316626080
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316623453
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1316623571
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-2.fc15.i686 (Fedora Project) 1316626522
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1316623449

environ:
:XDG_SESSION_ID=1
:HOSTNAME=msi.szpital.wolski
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3718f29dd73d9525b6ce52520000000e-1316878222.791891-742538826
:GNOME_KEYRING_CONTROL=/tmp/keyring-JERtAO
:IMSETTINGS_MODULE=none
:USER=Fianna
:USERNAME=Fianna
:MAIL=/var/spool/mail/Fianna
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Fianna/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Fianna
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1431
:LANG=pl_PL.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Fianna
:SHLVL=1
:LOGNAME=Fianna
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JfEVCBsIGC,guid=6f3a861b26e5b37d5f4da9e100000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Fianna
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-Fianna-LdjkJI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1439,unix/unix:/tmp/.ICE-unix/1439
:ORBIT_SOCKETDIR=/tmp/orbit-Fianna
:SSH_AUTH_SOCK=/tmp/keyring-JERtAO/ssh
:GPG_AGENT_INFO=/tmp/keyring-JERtAO/gpg:0:1

maps:
:00110000-00168000 r-xp 00000000 08:02 3848       /usr/lib/gtk-2.0/modules/libgail.so
:00168000-00169000 rw-p 00058000 08:02 3848       /usr/lib/gtk-2.0/modules/libgail.so
:00169000-0016a000 rw-p 00000000 00:00 0 
:0016a000-00180000 r-xp 00000000 08:02 2511587    /usr/lib/libgvfscommon.so.0.0.0
:00180000-00181000 rw-p 00016000 08:02 2511587    /usr/lib/libgvfscommon.so.0.0.0
:00242000-00244000 r-xp 00000000 08:02 2495127    /usr/lib/gconv/ISO8859-2.so
:00244000-00245000 r--p 00001000 08:02 2495127    /usr/lib/gconv/ISO8859-2.so
:00245000-00246000 rw-p 00002000 08:02 2495127    /usr/lib/gconv/ISO8859-2.so
:00383000-0038d000 r-xp 00000000 08:02 278805     /usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so
:0038d000-0038e000 rw-p 00009000 08:02 278805     /usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so
:006ad000-006ae000 r-xp 00000000 00:00 0          [vdso]
:00790000-007b7000 r-xp 00000000 08:02 8243       /usr/lib/gtk-2.0/modules/libatk-bridge.so
:007b7000-007b9000 rw-p 00026000 08:02 8243       /usr/lib/gtk-2.0/modules/libatk-bridge.so
:007d8000-007df000 r-xp 00000000 08:02 278807     /usr/lib/desktop-agnostic/modules/libda-fdo-glib.so
:007df000-007e0000 rw-p 00006000 08:02 278807     /usr/lib/desktop-agnostic/modules/libda-fdo-glib.so
:008da000-008e5000 r-xp 00000000 08:02 262881     /lib/libnss_files-2.14.so
:008e5000-008e6000 r--p 0000a000 08:02 262881     /lib/libnss_files-2.14.so
:008e6000-008e7000 rw-p 0000b000 08:02 262881     /lib/libnss_files-2.14.so
:009f6000-009fb000 r-xp 00000000 08:02 5222       /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:009fb000-009fc000 rw-p 00004000 08:02 5222       /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00ae0000-00aeb000 r-xp 00000000 08:02 278809     /usr/lib/desktop-agnostic/modules/libda-vfs-gio.so
:00aeb000-00aec000 rw-p 0000b000 08:02 278809     /usr/lib/desktop-agnostic/modules/libda-vfs-gio.so
:00b3a000-00b3c000 r-xp 00000000 08:02 8478       /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00b3c000-00b3d000 rw-p 00002000 08:02 8478       /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00c69000-00c97000 r-xp 00000000 08:02 5287       /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00c97000-00c98000 rw-p 0002d000 08:02 5287       /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00d20000-00d2e000 r-xp 00000000 08:02 1446906    /usr/lib/awn/applets/sysmon/sysmon.so
:00d2e000-00d2f000 rw-p 0000d000 08:02 1446906    /usr/lib/awn/applets/sysmon/sysmon.so
:00d8e000-00db8000 r-xp 00000000 08:02 2510035    /usr/lib/gio/modules/libgvfsdbus.so
:00db8000-00db9000 rw-p 0002a000 08:02 2510035    /usr/lib/gio/modules/libgvfsdbus.so
:00ed1000-00ed4000 r-xp 00000000 08:02 278806     /usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so
:00ed4000-00ed5000 rw-p 00002000 08:02 278806     /usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so
:08048000-0804b000 r-xp 00000000 08:02 2512534    /usr/bin/awn-applet
:0804b000-0804e000 rw-p 00002000 08:02 2512534    /usr/bin/awn-applet
:0877a000-088ea000 rw-p 00000000 00:00 0          [heap]
:43b40000-43b5d000 r-xp 00000000 08:02 277982     /lib/ld-2.14.so
:43b5d000-43b5e000 r--p 0001d000 08:02 277982     /lib/ld-2.14.so
:43b5e000-43b5f000 rw-p 0001e000 08:02 277982     /lib/ld-2.14.so
:43b65000-43cea000 r-xp 00000000 08:02 278331     /lib/libc-2.14.so
:43cea000-43ceb000 ---p 00185000 08:02 278331     /lib/libc-2.14.so
:43ceb000-43ced000 r--p 00185000 08:02 278331     /lib/libc-2.14.so
:43ced000-43cee000 rw-p 00187000 08:02 278331     /lib/libc-2.14.so
:43cee000-43cf1000 rw-p 00000000 00:00 0 
:43cf3000-43d09000 r-xp 00000000 08:02 278332     /lib/libpthread-2.14.so
:43d09000-43d0a000 r--p 00015000 08:02 278332     /lib/libpthread-2.14.so
:43d0a000-43d0b000 rw-p 00016000 08:02 278332     /lib/libpthread-2.14.so
:43d0b000-43d0d000 rw-p 00000000 00:00 0 
:43d0f000-43d12000 r-xp 00000000 08:02 278334     /lib/libdl-2.14.so
:43d12000-43d13000 r--p 00002000 08:02 278334     /lib/libdl-2.14.so
:43d13000-43d14000 rw-p 00003000 08:02 278334     /lib/libdl-2.14.so
:43d16000-43d1d000 r-xp 00000000 08:02 278333     /lib/librt-2.14.so
:43d1d000-43d1e000 r--p 00006000 08:02 278333     /lib/librt-2.14.so
:43d1e000-43d1f000 rw-p 00007000 08:02 278333     /lib/librt-2.14.so
:43d21000-43d49000 r-xp 00000000 08:02 278352     /lib/libm-2.14.so
:43d49000-43d4a000 r--p 00028000 08:02 278352     /lib/libm-2.14.so
:43d4a000-43d4b000 rw-p 00029000 08:02 278352     /lib/libm-2.14.so
:43d4d000-43d69000 r-xp 00000000 08:02 278354     /lib/libgcc_s-4.6.0-20110603.so.1
:43d69000-43d6a000 rw-p 0001b000 08:02 278354     /lib/libgcc_s-4.6.0-20110603.so.1
:43d6c000-43d81000 r-xp 00000000 08:02 278349     /lib/libz.so.1.2.5
:43d81000-43d82000 rw-p 00014000 08:02 278349     /lib/libz.so.1.2.5
:43d84000-43da1000 r-xp 00000000 08:02 278340     /lib/libselinux.so.1
:43da1000-43da2000 r--p 0001c000 08:02 278340     /lib/libselinux.so.1
:43da2000-43da3000 rw-p 0001d000 08:02 278340     /lib/libselinux.so.1
:43da5000-43ebd000 r-xp 00000000 08:02 278345     /lib/libglib-2.0.so.0.2800.8
:43ebd000-43ebe000 rw-p 00118000 08:02 278345     /lib/libglib-2.0.so.0.2800.8
:43ec0000-43ed6000 r-xp 00000000 08:02 278339     /lib/libresolv-2.14.so
:43ed6000-43ed7000 r--p 00016000 08:02 278339     /lib/libresolv-2.14.so
:43ed7000-43ed8000 rw-p 00017000 08:02 278339     /lib/libresolv-2.14.so
:43ed8000-43eda000 rw-p 00000000 00:00 0 
:43edc000-43ee0000 r-xp 00000000 08:02 278346     /lib/libgthread-2.0.so.0.2800.8
:43ee0000-43ee1000 rw-p 00003000 08:02 278346     /lib/libgthread-2.0.so.0.2800.8
:43ee3000-43f2f000 r-xp 00000000 08:02 278347     /lib/libgobject-2.0.so.0.2800.8
:43f2f000-43f31000 rw-p 0004b000 08:02 278347     /lib/libgobject-2.0.so.0.2800.8
:43f33000-43f35000 r-xp 00000000 08:02 2511965    /usr/lib/libXau.so.6.0.0
:43f35000-43f36000 rw-p 00001000 08:02 2511965    /usr/lib/libXau.so.6.0.0
:43f38000-4406d000 r-xp 00000000 08:02 2511967    /usr/lib/libX11.so.6.3.0
:4406d000-44071000 rw-p 00134000 08:02 2511967    /usr/lib/libX11.so.6.3.0
:44073000-44090000 r-xp 00000000 08:02 2511966    /usr/lib/libxcb.so.1.1.0
:44090000-44091000 rw-p 0001d000 08:02 2511966    /usr/lib/libxcb.so.1.1.0
:44093000-440b9000 r-xp 00000000 08:02 278353     /lib/libexpat.so.1.5.2
:440b9000-440bb000 rw-p 00026000 08:02 278353     /lib/libexpat.so.1.5.2
:440bd000-440cd000 r-xp 00000000 08:02 2511972    /usr/lib/libXext.so.6.4.0
:440cd000-440ce000 rw-p 00010000 08:02 2511972    /usr/lib/libXext.so.6.4.0
:440d0000-440d3000 r-xp 00000000 08:02 278348     /lib/libgmodule-2.0.so.0.2800.8
:440d3000-440d4000 rw-p 00002000 08:02 278348     /lib/libgmodule-2.0.so.0.2800.8
:440d6000-4416c000 r-xp 00000000 08:02 2511962    /usr/lib/libfreetype.so.6.6.2
:4416c000-44170000 rw-p 00095000 08:02 2511962    /usr/lib/libfreetype.so.6.6.2
:44172000-441a5000 r-xp 00000000 08:02 2511963    /usr/lib/libfontconfig.so.1.4.4
:441a5000-441a6000 rw-p 00033000 08:02 2511963    /usr/lib/libfontconfig.so.1.4.4
:441a8000-441d0000 r-xp 00000000 08:02 2511964    /usr/lib/libpng12.so.0.46.0
:441d0000-441d1000 rw-p 00027000 08:02 2511964    /usr/lib/libpng12.so.0.46.0
:441d3000-442fd000 r-xp 00000000 08:02 278350     /lib/libgio-2.0.so.0.2800.8
:442fd000-44300000 rw-p 00129000 08:02 278350     /lib/libgio-2.0.so.0.2800.8
:44300000-44301000 rw-p 00000000 00:00 0 
:44303000-4430c000 r-xp 00000000 08:02 2511968    /usr/lib/libXrender.so.1.3.0
:4430c000-4430d000 rw-p 00008000 08:02 2511968    /usr/lib/libXrender.so.1.3.0
:4430f000-4431d000 r-xp 00000000 08:02 2511974    /usr/lib/libXi.so.6.1.0
:4431d000-4431e000 rw-p 0000d000 08:02 2511974    /usr/lib/libXi.so.6.1.0
:44320000-44329000 r-xp 00000000 08:02 2511977    /usr/lib/libXcursor.so.1.0.2
:44329000-4432a000 rw-p 00008000 08:02 2511977    /usr/lib/libXcursor.so.1.0.2
:4432c000-4432e000 r-xp 00000000 08:02 2511973    /usr/lib/libXinerama.so.1.0.0
:4432e000-4432f000 rw-p 00001000 08:02 2511973    /usr/lib/libXinerama.so.1.0.0
:44331000-44338000 r-xp 00000000 08:02 2511975    /usr/lib/libXrandr.so.2.2.0
:44338000-44339000 rw-p 00006000 08:02 2511975    /usr/lib/libXrandr.so.2.2.0
:4433b000-4433f000 r-xp 00000000 08:02 2511976    /usr/lib/libXfixes.so.3.1.0
:4433f000-44340000 rw-p 00003000 08:02 2511976    /usr/lib/libXfixes.so.3.1.0
:44342000-44389000 r-xp 00000000 08:02 278357     /lib/libdbus-1.so.3.5.4
:44389000-4438a000 ---p 00047000 08:02 278357     /lib/libdbus-1.so.3.5.4
:4438a000-4438b000 r--p 00047000 08:02 278357     /lib/libdbus-1.so.3.5.4
:4438b000-4438c000 rw-p 00048000 08:02 278357     /lib/libdbus-1.so.3.5.4
:4438e000-44390000 r-xp 00000000 08:02 2511979    /usr/lib/libXdamage.so.1.1.0
:44390000-44391000 rw-p 00001000 08:02 2511979    /usr/lib/libXdamage.so.1.1.0
:44393000-443b5000 r-xp 00000000 08:02 2511980    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:443b5000-443b6000 rw-p 00021000 08:02 2511980    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:443ff000-44403000 r-xp 00000000 08:02 2501041    /usr/lib/libcanberra-gtk.so.0.1.8
:44403000-44404000 rw-p 00003000 08:02 2501041    /usr/lib/libcanberra-gtk.so.0.1.8
:44415000-44436000 r-xp 00000000 08:02 2509893    /usr/lib/libatspi.so.0.0.1
:44436000-44437000 rw-p 00020000 08:02 2509893    /usr/lib/libatspi.so.0.0.1
:444a8000-444ef000 r-xp 00000000 08:02 2503824    /usr/lib/libpango-1.0.so.0.2800.4
:444ef000-444f1000 rw-p 00046000 08:02 2503824    /usr/lib/libpango-1.0.so.0.2800.4
:444f3000-4451f000 r-xp 00000000 08:02 2511970    /usr/lib/libpangoft2-1.0.so.0.2800.4
:4451f000-44520000 rw-p 0002b000 08:02 2511970    /usr/lib/libpangoft2-1.0.so.0.2800.4
:44522000-4453f000 r-xp 00000000 08:02 2511982    /usr/lib/libatk-1.0.so.0.9.1
:4453f000-44541000 rw-p 0001c000 08:02 2511982    /usr/lib/libatk-1.0.so.0.9.1
:44543000-445f7000 r-xp 00000000 08:02 2511969    /usr/lib/libcairo.so.2.11000.2
:445f7000-445f9000 rw-p 000b3000 08:02 2511969    /usr/lib/libcairo.so.2.11000.2
:445f9000-445fb000 rw-p 00000000 00:00 0 
:445fd000-44608000 r-xp 00000000 08:02 2511971    /usr/lib/libpangocairo-1.0.so.0.2800.4
:44608000-44609000 rw-p 0000a000 08:02 2511971    /usr/lib/libpangocairo-1.0.so.0.2800.4
:4460b000-44682000 r-xp 00000000 08:02 2511961    /usr/lib/libpixman-1.so.0.20.2
:44682000-44686000 rw-p 00076000 08:02 2511961    /usr/lib/libpixman-1.so.0.20.2
:44688000-4468a000 r-xp 00000000 08:02 2511978    /usr/lib/libXcomposite.so.1.0.0
:4468a000-4468b000 rw-p 00001000 08:02 2511978    /usr/lib/libXcomposite.so.1.0.0
:4469a000-446ab000 r-xp 00000000 08:02 2497265    /usr/lib/libgtop-2.0.so.7.2.0
:446ab000-446ac000 rw-p 00010000 08:02 2497265    /usr/lib/libgtop-2.0.so.7.2.0
:44b5f000-44c18000 r-xp 00000000 08:02 2511981    /usr/lib/libgdk-x11-2.0.so.0.2400.4
:44c18000-44c1b000 rw-p 000b9000 08:02 2511981    /usr/lib/libgdk-x11-2.0.so.0.2400.4
:44c1d000-450be000 r-xp 00000000 08:02 2511983    /usr/lib/libgtk-x11-2.0.so.0.2400.4
:450be000-450c4000 rw-p 004a1000 08:02 2511983    /usr/lib/libgtk-x11-2.0.so.0.2400.4
:450c4000-450c5000 rw-p 00000000 00:00 0 
:450c7000-450ce000 r-xp 00000000 08:02 278336     /lib/libcrypt-2.14.so
:450ce000-450cf000 r--p 00007000 08:02 278336     /lib/libcrypt-2.14.so
:450cf000-450d0000 rw-p 00008000 08:02 278336     /lib/libcrypt-2.14.so
:450d0000-450f7000 rw-p 00000000 00:00 0 
:450f9000-45142000 r-xp 00000000 08:02 278335     /lib/libfreebl3.so
:45142000-45143000 rw-p 00048000 08:02 278335     /lib/libfreebl3.so
:45143000-45147000 rw-p 00000000 00:00 0 
:45149000-4516d000 r-xp 00000000 08:02 2506238    /usr/lib/libdbus-glib-1.so.2.1.0
:4516d000-4516e000 rw-p 00024000 08:02 2506238    /usr/lib/libdbus-glib-1.so.2.1.0
:45170000-4517f000 r-xp 00000000 08:02 278374     /lib/libudev.so.0.11.1
:4517f000-45180000 r--p 0000e000 08:02 278374     /lib/libudev.so.0.11.1
:45180000-45181000 rw-p 0000f000 08:02 278374     /lib/libudev.so.0.11.1
:4534b000-45352000 r-xp 00000000 08:02 2509895    /usr/lib/libgailutil.so.18.0.1
:45352000-45353000 rw-p 00006000 08:02 2509895    /usr/lib/libgailutil.so.18.0.1
:45420000-45473000 r-xp 00000000 08:02 2498327    /usr/lib/libORBit-2.so.0.1.0
:45473000-4547d000 rw-p 00052000 08:02 2498327    /usr/lib/libORBit-2.so.0.1.0
:4547f000-454b6000 r-xp 00000000 08:02 2512029    /usr/lib/libgconf-2.so.4.1.5
:454b6000-454b9000 rw-p 00036000 08:02 2512029    /usr/lib/libgconf-2.so.4.1.5
:454bb000-454c4000 r-xp 00000000 08:02 2512008    /usr/lib/libltdl.so.7.3.0
:454c4000-454c5000 rw-p 00008000 08:02 2512008    /usr/lib/libltdl.so.7.3.0
:454ee000-454f6000 r-xp 00000000 08:02 2506303    /usr/lib/libvorbisfile.so.3.3.4
:454f6000-454f7000 rw-p 00007000 08:02 2506303    /usr/lib/libvorbisfile.so.3.3.4
:45526000-45537000 r-xp 00000000 08:02 2512066    /usr/lib/libtdb.so.1.2.9
:45537000-45538000 rw-p 00010000 08:02 2512066    /usr/lib/libtdb.so.1.2.9
:457c9000-457d9000 r-xp 00000000 08:02 2512067    /usr/lib/libcanberra.so.0.2.5
:457d9000-457da000 rw-p 0000f000 08:02 2512067    /usr/lib/libcanberra.so.0.2.5
:45ff6000-45ffc000 r-xp 00000000 08:02 2512016    /usr/lib/libogg.so.0.7.1
:45ffc000-45ffd000 rw-p 00005000 08:02 2512016    /usr/lib/libogg.so.0.7.1
:46445000-4646f000 r-xp 00000000 08:02 2512018    /usr/lib/libvorbis.so.0.4.5
:4646f000-46470000 rw-p 00029000 08:02 2512018    /usr/lib/libvorbis.so.0.4.5
:46562000-46564000 r-xp 00000000 08:02 278351     /lib/libutil-2.14.so
:46564000-46565000 r--p 00001000 08:02 278351     /lib/libutil-2.14.so
:46565000-46566000 rw-p 00002000 08:02 278351     /lib/libutil-2.14.so
:49788000-4978f000 r-xp 00000000 08:02 2512464    /usr/lib/libdesktop-agnostic.so.0.4.0
:4978f000-49790000 rw-p 00006000 08:02 2512464    /usr/lib/libdesktop-agnostic.so.0.4.0
:49792000-4979f000 r-xp 00000000 08:02 2512529    /usr/lib/libdesktop-agnostic-vfs.so.0.4.0
:4979f000-497a0000 rw-p 0000c000 08:02 2512529    /usr/lib/libdesktop-agnostic-vfs.so.0.4.0
:497a2000-497b9000 r-xp 00000000 08:02 2512530    /usr/lib/libdesktop-agnostic-cfg.so.0.4.0
:497b9000-497ba000 rw-p 00017000 08:02 2512530    /usr/lib/libdesktop-agnostic-cfg.so.0.4.0
:497bc000-497cb000 r-xp 00000000 08:02 2512532    /usr/lib/libdesktop-agnostic-ui.so.0.4.0
:497cb000-497cc000 rw-p 0000e000 08:02 2512532    /usr/lib/libdesktop-agnostic-ui.so.0.4.0
:497ce000-497d1000 r-xp 00000000 08:02 2512531    /usr/lib/libdesktop-agnostic-fdo.so.0.4.0
:497d1000-497d2000 rw-p 00003000 08:02 2512531    /usr/lib/libdesktop-agnostic-fdo.so.0.4.0
:497d4000-49818000 r-xp 00000000 08:02 2512533    /usr/lib/libawn.so.1.0.1
:49818000-4981a000 rw-p 00043000 08:02 2512533    /usr/lib/libawn.so.1.0.1
:b2130000-b213a000 r--p 00000000 08:02 136744     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b213a000-b21ea000 r--p 00000000 08:02 136725     /usr/share/fonts/dejavu/DejaVuSans.ttf
:b21ea000-b2285000 r--p 00000000 08:02 136726     /usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf
:b2285000-b2288000 r--s 00000000 08:02 1967413    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b2288000-b228e000 r--s 00000000 08:02 1967399    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b228e000-b2290000 r--s 00000000 08:02 1967395    /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b2290000-b2292000 r--s 00000000 08:02 1968186    /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b2292000-b2294000 r--s 00000000 08:02 1967393    /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b2294000-b2295000 r--s 00000000 08:02 1967392    /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b2295000-b2297000 r--s 00000000 08:02 1967391    /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b2297000-b2298000 r--s 00000000 08:02 1967390    /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b2298000-b2299000 r--s 00000000 08:02 1967389    /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b2299000-b229a000 r--s 00000000 08:02 1967388    /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b229a000-b229c000 r--s 00000000 08:02 1967387    /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b229c000-b229d000 r--s 00000000 08:02 1967386    /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b229d000-b229e000 r--s 00000000 08:02 1967385    /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b229e000-b229f000 r--s 00000000 08:02 1968178    /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b229f000-b22a0000 r--s 00000000 08:02 1968184    /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b22a0000-b22a1000 r--s 00000000 08:02 1967382    /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b22a1000-b22a2000 r--s 00000000 08:02 1967381    /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b22a2000-b22a3000 r--s 00000000 08:02 1967380    /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b22a3000-b22a4000 r--s 00000000 08:02 1968187    /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b22a4000-b22a5000 r--s 00000000 08:02 1967378    /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b22a5000-b22a6000 r--s 00000000 08:02 1968185    /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b22a6000-b22a7000 r--s 00000000 08:02 1967376    /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b22a7000-b22a8000 r--s 00000000 08:02 1967375    /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b22a8000-b22a9000 r--s 00000000 08:02 1967374    /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b22a9000-b22ac000 r--s 00000000 08:02 1968177    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b22ac000-b22ad000 r--s 00000000 08:02 1967372    /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b22ad000-b22ae000 r--s 00000000 08:02 1967371    /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b22ae000-b22b5000 r--s 00000000 08:02 1967370    /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b22b5000-b22b6000 r--s 00000000 08:02 1967369    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b22b6000-b22bb000 r--p 00000000 08:02 9930       /usr/share/locale/pl/LC_MESSAGES/awn-extras.mo
:b22bb000-b31e6000 r--p 00000000 08:02 272431     /usr/share/icons/hicolor/icon-theme.cache
:b31e6000-b6d00000 r--p 00000000 08:02 274771     /usr/share/icons/gnome/icon-theme.cache
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e83000-b6e84000 ---p 00000000 00:00 0 
:b6e84000-b7684000 rw-p 00000000 00:00 0 
:b7684000-b7699000 r--p 00000000 08:02 1366       /usr/share/locale/pl/LC_MESSAGES/glib20.mo
:b7699000-b769c000 r--p 00000000 08:02 1413       /usr/share/locale/pl/LC_MESSAGES/atk10.mo
:b769c000-b76bd000 r--p 00000000 08:02 1236       /usr/share/locale/pl/LC_MESSAGES/libc.mo
:b76bd000-b78bd000 r--p 00000000 08:02 2509789    /usr/lib/locale/locale-archive
:b78bd000-b78c9000 rw-p 00000000 00:00 0 
:b78cc000-b78db000 r--p 00000000 08:02 3879       /usr/share/locale/pl/LC_MESSAGES/gtk20.mo
:b78db000-b78e2000 r--s 00000000 08:02 2495185    /usr/lib/gconv/gconv-modules.cache
:b78e2000-b78e3000 rw-p 00000000 00:00 0 
:bfa36000-bfa57000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep 25 09:29:39 msi kernel: [57588.919842] awn-applet[1773]: segfault at 40 ip 43bd6ba3 sp bfa54580 error 6 in libc-2.14.so[43b65000+185000]
:Sep 25 09:29:39 msi abrt[6385]: saved core dump of pid 1773 (/usr/bin/awn-applet) to /var/spool/abrt/ccpp-2011-09-25-09:29:39-1773.new/coredump (11149312 bytes)

xsession_errors:
:** (avant-window-navigator:1727): DEBUG: Spawned awn-applet[1764] for "taskmanager.desktop", UID: 1316778474, XID: 44040237
:** (avant-window-navigator:1727): DEBUG: Spawned awn-applet[1769] for "quick-prefs.desktop", UID: 1, XID: 44040238
:** (avant-window-navigator:1727): DEBUG: Spawned awn-applet[1770] for "showdesktop.desktop", UID: 1316778166, XID: 44040239
:** (avant-window-navigator:1727): DEBUG: Spawned awn-applet[1771] for "shinyswitcher.desktop", UID: 1316777764, XID: 44040240
:** (avant-window-navigator:1727): DEBUG: Spawned awn-applet[1772] for "weather.desktop", UID: 1316777852, XID: 44040241
:** (avant-window-navigator:1727): DEBUG: Spawned awn-applet[1773] for "sysmon.desktop", UID: 1316778074, XID: 44040242
:Starting Dropbox...** (awn-applet:1773): DEBUG: awn_sysmon_constructed:  sysmon, 1316778074
:** (awn-applet:1773): DEBUG: client_baseconf = 0x87d3c20
:** (awn-applet:1764): WARNING **: Helpers are not available...
:(awn-applet:1773): Gdk-CRITICAL **: IA__gdk_cairo_create: assertion `GDK_IS_DRAWABLE (drawable)' failed
:** (awn-applet:1773): DEBUG: update_process_info: no users
:** (awn-applet:1773): DEBUG: awn_cpu_dialog_populate_table: not visible.  bailing
:** (awn-applet:1764): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:1764): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:1764): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:1764): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:(awn-applet:1764): Wnck-CRITICAL **: wnck_window_is_visible_on_workspace: assertion `WNCK_IS_WORKSPACE (workspace)' failed
:(awn-applet:1771): Gdk-WARNING **: XID collision, trouble ahead

Comment 1 kszmigielski 2011-09-25 09:40:33 UTC
Created attachment 524776 [details]
File: backtrace

Comment 2 Vladimir 2011-12-28 09:12:15 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
After loading system

Comment 3 abrt-bot 2012-03-30 12:49:00 UTC
*** Bug 729186 has been marked as a duplicate of this bug. ***

Comment 4 Fedora End Of Life 2012-08-07 19:06:57 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.